<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>OpenEmbeDD Sample Models Repository</TITLE>
	<link rel="icon" type="image/x-icon" href="/favicon.ico" />
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20080109;11524700">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20080118;14323600">
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1><IMG SRC="img/OpenEmbeDD_logo_white_bg.png" NAME="graphics1" ALIGN=MIDDLE WIDTH=204 HEIGHT=97 BORDER=0>
<FONT FACE="Nimbus Sans L"><FONT SIZE=5>Sample Models Repository</FONT></FONT></H1>
<P>The OpenEmbeDD Models Repository is a place dedicated to samples
models corresponding to the various metamodels used in (and developed
for) the OpenEmbeDD platform (<A HREF="http://openembedd.org/">http://openembedd.org</A>).</P>
<P>All models are stored in a SVN repository, with metadata
describing each of them (<A HREF="http://gforge.inria.fr/scm/?group_id=1099">http://gforge.inria.fr/scm/?group_id=1099</A>).
Some Eclipse tools have been developed in order to help collation of
data and packaging of the models.</P>
<P>The web site goal is to provide a concise view of all models and
their metadata and to facilitate search.</P>
<H1>A user guide</H1>
<P>For visitors who need deep informations about the repository, how
to use it and how to make a deposit on it, a <A HREF="http://openembedd-rep.gforge.inria.fr/doc/OpenEmbeDD_Models_Repository.html"><B>Repository
Guide</B></A> has been done.</P>
<H1>Search</H1>
<P>Search by Format Nature of the models: <A HREF="http://openembedd-rep.gforge.inria.fr/search/format.html"><B>Formats
Table</B></A>.</P>
<P>Search by Metamodel Name of the models: <A HREF="http://openembedd-rep.gforge.inria.fr/search/metamodel.html"><B>Metamodels
Table</B></A>.</P>
<P>Search by Subject Keywords in the metadata of the models: <A HREF="http://openembedd-rep.gforge.inria.fr/search/subject.html"><B>Subjects
Table</B></A>.</P>
</BODY>
</HTML>
